@font-face {
    font-family: gill-sans;
    src: url('../fonts/gill-sans.otf');
}

@font-face {
    font-family: gill-sans-italic;
    src: url('../fonts/gill-sans-italic.otf');
}

@font-face {
    font-family: gill-sans-bold;
    src: url('../fonts/gill-sans-bold.otf');
}

@font-face {
    font-family: gill-sans-bold-italic;
    src: url('../fonts/gill-sans-bold-italic.ttf');
}

@font-face {
    font-family: gill-sans-semibold;
    src: url('../fonts/gill-sans-medium.otf');
}

@font-face {
    font-family: calibri;
    src: url('../fonts/calibri.ttf');
}

@font-face {
    font-family: calibri-bold;
    src: url('../fonts/calibri-bold.ttf');
}

@font-face {
    font-family: calibri-light;
    src: url('../fonts/calibri-light.ttf');
}


/* global css start */

body {
    font-family: gill-sans;
}

h3 {
    font-size: 40px;
    font-weight: bold;
    font-family: gill-sans-bold;
    color: #6c7076;
    span {
        font-size: 26px;
        font-weight: 500;
        margin-top: 11px;
        margin-bottom: 13px;
        font-family: gill-sans-semibold;
    }
}

a {
    &:hover,
    &:focus {
        text-decoration: none;
    }
}

.page-heading {
    font-family: 'gill-sans-bold';
    font-size: 53px;
    color: rgb(108, 112, 118);
}


/* white placeholder css start */

input.white-placeholder::-webkit-input-placeholder {
    /* Edge */
    color: #fff !important;
}

input.white-placeholder:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff !important;
}

input.white-placeholder::placeholder {
    color: #fff !important;
}


/* white placeholder css end */


/* global css end */


/* bootstrap css changes start */

.container {
    max-width: 1150px;
}


/* bootstrap css changes end */


/* button css start */

.btn-read-more {
    font-weight: 600;
    font-size: 17px;
    word-spacing: 2px;
    color: #6c7076;
}

.underline-link {
    font-family: calibri-bold;
    font-size: 16px;
    color: #000;
    letter-spacing: 2px;
    word-spacing: 1px;
    border-bottom: 2px solid #000;
}


/* button css end */


/* header csss start */

header {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    border-bottom: 1px solid #ccc;
    background: #fff;
    .container {
        padding-right: 0px !important;
    }
    .navbar-brand {
        padding: 0px;
        margin-left: -44px;
        margin-top: 3px;
    }
    .navbar-nav {
        margin-left: auto;
        font-weight: 500;
        li {
            margin-right: 37px;
            &:last-child {
                margin-right: 0px;
            }
            a {
                padding: 0px !important;
                border-bottom: 2px solid transparent;
                font-size: 15px;
                color: #6c7076;
                &.active {
                    color: #053881;
                    border-bottom-color: #053881 !important;
                    font-weight: 600;
                }
            }
        }
    }
}


/* header csss end */


/* footer css start */

footer {
    background-color: #053881;
    .container {
        max-width: 1162px;
    }
    .social-icons {
        padding: 28px 0px 26px;
        border-bottom: 1px solid rgba(250, 250, 250, 0.3);
        li {
            margin: 3px 11px 0px;
            a {
                width: 30px;
                height: 30px;
                display: inline-block;
            }
            &:first-child {
                margin-left: 0px;
            }
            &:last-child {
                margin-right: 0px;
            }
        }
    }
    .footer-links {
        padding: 51px 0px 24px;
        border-bottom: 1px solid rgba(250, 250, 250, 0.3);
        h4 {
            font-weight: 600;
            font-size: 22px;
            letter-spacing: 2.5px;
            word-spacing: 1px;
            margin-bottom: 30px;
        }
        a {
            font-family: calibri;
        }
        .footer-list {
            list-style: none;
            &.left-list {
                li {
                    margin-bottom: 26px;
                }
                .phone-number-li {
                    margin-bottom: 21px;
                }
                .email-li {
                    span {
                        margin-left: 6px;
                        margin-right: 11px;
                    }
                }
            }
            li {
                margin-bottom: 18px;
                a {
                    font-size: 15px;
                    word-spacing: 2px;
                    color: #cccccc;
                    span {
                        width: 18px;
                        margin-left: 4px;
                        margin-right: 14px;
                    }
                }
                &:last-child {
                    margin-bottom: 0px;
                }
            }
        }
        .subscribe {
            margin-left: -64px;
            width: calc(100% + 68px);
            .subscribe-textbox {
                margin-top: 36px;
                margin-bottom: 30px;
                input {
                    background-color: transparent;
                    border: 2px solid #fff;
                    border-radius: 7px;
                    height: 52px;
                    font-size: 15px;
                    color: #fff;
                    font-family: calibri;
                    padding-left: 20px;
                    padding-right: 45px;
                }
                .icon-image {
                    top: 12px;
                    right: 16px;
                    width: 22px;
                }
            }
            .subscribe-button {
                width: 154px;
                padding: 12px 20px 12px 28px;
                border-radius: 50px;
                border: 1px solid #fa4800;
                text-align: left;
                background: #fa4800;
                font-weight: 600;
                letter-spacing: 2px;
                .icon-image {
                    width: 20px;
                    margin-left: 6px;
                    position: relative;
                    top: -2px;
                }
            }
        }
    }
    .copyright {
        font-family: calibri;
        font-size: 14px;
        padding: 25px 0px 28px;
        letter-spacing: 1px;
        color: rgba(255, 255, 255, 0.5);
    }
}


/* footer css end */

.btn-orange {
    min-width: 144px;
    padding: 0.6rem .75rem;
    font-size: 17px;
    word-spacing: 5px;
    background: #fa4800;
    border-color: #fa4800;
    &.btn-blue {
        background: rgb(5, 56, 129);
        border-color: rgb(5, 56, 129);
        &:hover,
        &:active,
        &:focus {
            background-color: #007bff !important;
            border-color: #007bff !important;
        }
    }
    &:hover,
    &:active,
    &:focus {
        background-color: #cc9700 !important;
        border-color: #cc9700 !important;
    }
}


/* project css start */

.project {
    padding-bottom: 50px;
    background: #f5f5f5;
    h3 {
        padding-top: 71px;
        margin-bottom: 60px;
        word-spacing: 8px;
        padding-right: 17px;
        font-family: 'gill-sans-bold';
    }
    .project-wrapper {
        max-width: 1160px;
        margin-bottom: 5px;
        .project-box {
            margin-right: 13px;
            margin-bottom: 51px;
            background: #fff;
            border-radius: 6px;
            transition: all 500ms ease-in;
            span.status {
                right: 16px;
                top: 15px;
                padding: 2px 5px;
                min-width: 48px;
                background: #549d08;
                text-align: center;
                border-radius: 4px;
                font-size: 14px;
                color: #fff;
            }
            .project-image {
                height: 260px;
                overflow: hidden;
            }
            .project-data {
                padding: 20px 22px 8px;
                border-bottom: 1px solid #dee2e6;
                h5 {
                    font-size: 22px;
                    font-weight: 600;
                    word-spacing: 3px;
                    color: #6c7076;
                    span {
                        font-size: 13px;
                        font-weight: normal;
                        line-height: 21px;
                        color: #9b9da0;
                    }
                }
            }
            .project-footer {
                small {
                    margin-top: 14px;
                    font-size: 12px;
                    padding-left: 4px;
                    color: #9b9da0;
                }
                span {
                    font-size: 18px;
                    padding-right: 6px;
                    margin-top: 2px;
                    font-family: calibri;
                    margin-bottom: 9px;
                    color: #000
                }
            }
            &:hover {
                transform: scale(1.1);
            }
        }
    }
}


/* project css end */


/* press article css start */

.press-article {
    padding: 61px 12px 0px;
    background: #fafafa;
    article {
        margin-top: 43px;
        h3 {
            margin-bottom: 30px;
        }
        .list-bullets {
            padding-left: 18px;
            list-style: none;
            font-size: 18px;
            li {
                padding-left: 41px;
                margin-bottom: 14px;
                padding-right: 150px;
                position: relative;
                color: #6c7076;
                &:after {
                    content: "";
                    position: absolute;
                    top: 6px;
                    left: 2px;
                    width: 20px;
                    height: 20px;
                    background: url(../images/hexagon.png) no-repeat;
                    background-size: contain;
                }
            }
        }
    }
}


/* press article css end */


/* testinomial css start */

.testinomial {
    padding-bottom: 80px;
    .container {
        max-width: 1125px;
        .carousel-item {
            padding-left: 30px;
            strong {
                margin-top: 70px;
                font-family: gill-sans-semibold;
                font-weight: normal;
                letter-spacing: 3px;
                margin-bottom: 12px;
                color: #6c7076;
            }
            h6 {
                font-family: gill-sans-bold;
                font-size: 40px;
                word-spacing: 1px;
                letter-spacing: 1px;
                margin-bottom: 40px;
                color: #6c7076;
            }
            p {
                font-size: 20px;
                font-family: calibri;
                line-height: 34px;
                word-spacing: 2px;
                padding-right: 25px;
                color: #6c7076;
            }
            .test-user {
                margin-top: 36px;
                display: flex;
                align-items: center;
                .user-image {
                    width: 75px;
                    height: 75px;
                    margin-right: 21px;
                }
                span {
                    font-family: calibri;
                    font-size: 20px;
                    color: #6c7076;
                }
            }
        }
        .carousel-control {
            font-size: 36px;
            position: absolute;
            bottom: 1%;
            color: rgba(0, 0, 0, 0.42);
            &.control-next {
                right: -0.1%;
            }
            &.control-prev {
                right: 3.7%;
            }
        }
    }
}


/* testinomial css end */